* {
  margin: 0;
  padding: 0;
}
@import url("https://fonts.cdnfonts.com/css/proxima-nova-condensed");
@font-face {
  font-family: "Gilroy-ExtraBold";
  src: url("assets/fonts/gilroy-extrabold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

html,
body {
  width: 100%;
  height: 100%;
  background-color: #191919;
  background-image: url("assets/site_bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left;
  overflow: hidden;
  user-select: none;
}

#videoloader {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
  animation: fadeout 3s forwards 2.5s;
  object-position: left;
}

@keyframes fadeout {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

.top_nav_sus {
  position: absolute;
  width: 98%;
  height: 106px;
  top: 5px;
  left: 50%;
  transform: translate(-50%, 0%);
  display: flex;
  justify-content: space-between;
  align-items: center;
  animation: fadein 2s forwards 2.5s;
  opacity: 0;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.top_nav_sus .left_side img {
  width: 150px !important;
}

.top_nav_sus img {
  width: 110px;
}

.liniile_nemuririi {
  width: 1696.33px;
  height: 667px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.liniile_nemuririi .linie1 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(0%, -50%);
  animation: miscalini1 5s forwards 2.5s;
  opacity: 0;
}
@keyframes miscalini1 {
  from {
    opacity: 0;
    left: 50%;
  }
  to {
    opacity: 1;
    left: 0;
  }
}
.liniile_nemuririi .linie2 {
  position: absolute;
  right: 50%;
  top: 50%;
  transform: translate(0%, -50%);
  animation: miscalini2 5s forwards 2.5s;
  opacity: 0;
}
@keyframes miscalini2 {
  from {
    opacity: 0;
    right: 50%;
  }
  to {
    opacity: 1;
    right: 0;
  }
}

.liniile_nemuririi .center_conteinatorucentral {
  display: flex;
  width: 304px;
  flex-direction: column;
  align-items: center;
  z-index: 10000;
  gap: 77px;
  animation: damadadadad 3s forwards 2.6s;
  scale: 0.2;
  opacity: 0;
}

@keyframes damadadadad {
  from {
    opacity: 0;
    scale: 0.2;
  }
  to {
    opacity: 1;
    scale: 1;
  }
}

.liniile_nemuririi .center_conteinatorucentral .bottom_part {
  width: 100%;
  height: 346.08px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
}

.liniile_nemuririi .center_conteinatorucentral .bottom_part h1 {
  color: #fff;
  font-family: "Proxima Nova Extra Condensed", sans-serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

.liniile_nemuririi .center_conteinatorucentral .bottom_part .cont_links {
  display: flex;
  width: 304px;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
}

.liniile_nemuririi .center_conteinatorucentral .bottom_part .cont_links button {
  width: 100%;
  height: 49.92px;
  background-image: url("data:image/svg+xml,%3Csvg width='304' height='50' viewBox='0 0 304 50' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 1L298 0V6H304V30L12 27.5V1Z' fill='white' fill-opacity='0.31'/%3E%3Cpath d='M47 3H294V9H300V33H47V3Z' fill='url(%23paint0_linear_67_146)'/%3E%3Cpath d='M0 8C0 5.23857 2.23858 3 5.00001 3.00001L47.101 3.00005V44.8151C47.101 47.5766 44.8624 49.8151 42.101 49.8151H5C2.23858 49.8151 0 47.5766 0 44.8151V8Z' fill='%2301759A'/%3E%3Cpath d='M47 33H232V42H47V33Z' fill='url(%23paint1_linear_67_146)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_67_146' x1='47' y1='18' x2='245.774' y2='18' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2301759A'/%3E%3Cstop offset='1' stop-color='%2301B1E8'/%3E%3C/linearGradient%3E%3ClinearGradient id='paint1_linear_67_146' x1='47' y1='37.5' x2='242' y2='38' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%2301759A'/%3E%3Cstop offset='1' stop-color='%2301B1E8'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
  border: none;
  outline: none;
  cursor: pointer;
  background-color: transparent;
  display: flex;
  justify-content: center;
  transition: 0.7s;
  align-items: center;
  position: relative;
  color: #fff;
  font-family: "Proxima Nova Condensed", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.liniile_nemuririi
  .center_conteinatorucentral
  .bottom_part
  .cont_links
  button:hover {
  transform: perspective(500px) rotateX(15deg) rotateY(3deg) translateX(5%)
    scale(1.05);
}

.liniile_nemuririi
  .center_conteinatorucentral
  .bottom_part
  .cont_links
  button:hover
  i {
  right: 15px;
}
.liniile_nemuririi
  .center_conteinatorucentral
  .bottom_part
  .cont_links
  button
  p {
  width: 230px;
  position: absolute;
  left: 66px;
  top: 10px;
  text-align: start;
}
.liniile_nemuririi
  .center_conteinatorucentral
  .bottom_part
  .cont_links
  button
  img {
  width: 25px;
  position: absolute;
  left: 11px;
  top: 14px;
}

.liniile_nemuririi
  .center_conteinatorucentral
  .bottom_part
  .cont_links
  button
  i {
  position: absolute;
  color: #fff;
  font-size: 17px;
  right: 24px;
  top: 8px;
  transition: 0.7s;
}

@media screen and (max-width: 1700px) {
  .liniile_nemuririi {
    width: 1500px;
  }
}

@media screen and (max-width: 1500px) {
  .liniile_nemuririi {
    width: 1200px;
  }
}

@media screen and (max-width: 1200px) {
  .liniile_nemuririi {
    width: 1000px;
  }

  .liniile_nemuririi .linie1 {
    width: 100px;
  }
  .liniile_nemuririi .linie2 {
    width: 100px;
  }
}

@media screen and (max-width: 1041px) {
  .liniile_nemuririi {
    width: 700px;
  }

  .liniile_nemuririi .linie1 {
    width: 100px;
  }
  .liniile_nemuririi .linie2 {
    width: 100px;
  }

  .top_nav_sus .left_side img {
    width: 120px !important;
  }

  .top_nav_sus img {
    width: 90px;
  }
}

@media screen and (max-width: 700px) {
  .liniile_nemuririi {
    width: 500px;
  }

  .liniile_nemuririi .linie1 {
    width: 120px;
  }
  .liniile_nemuririi .linie2 {
    width: 120px;
  }

  .top_nav_sus .left_side img {
    width: 120px !important;
  }

  .top_nav_sus img {
    width: 90px;
  }
}

@media screen and (max-width: 600px) {
  .liniile_nemuririi {
    width: 440px;
  }

  .liniile_nemuririi .linie1 {
    width: 120px;
  }
  .liniile_nemuririi .linie2 {
    width: 120px;
  }

  .top_nav_sus .left_side img {
    width: 120px !important;
  }
  .top_nav_sus {
    top: 0px;
  }
  .top_nav_sus img {
    width: 70px;
  }
}
